/*
Theme Name: Theater Child
Theme URI: http://cmsmasters.net/theater-child/
Author: cmsmasters
Author URI: http://cmsmasters.net/
Description: Theater Child Theme
Template: theater
Version: 1.0.1
License:
License URI:
Text Domain: theater-child
Tags: one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
*/

/* Middle z-index */
#middle {
    z-index: auto;
}

/* Search widget (side bar) */
.widget_search input {
    background-color: white !important;
    color: black !important;
}
.widget_search .cmsmasters_theme_icon_search:before {
    color: black !important;
}
.widget_search .cmsmasters_theme_icon_search:hover:before {
    color: #86312e !important;
}
.widget_search input[type="search"]::placeholder {
    color: black !important;
}
.widget_search input[type="search"]::-webkit-input-placeholder {
    color: black !important;
} 
.widget_search input[type="search"]:-ms-input-placeholder {
    color: black !important;
}

/* Events Archive page */
.tribe-events-button:hover, .tribe-events-read-more:hover {
    background-color: #86312e !important;
}

.tribe-events-list-separator-month {
    background-color: #86312e !important;
}

.tribe-bar-date-filter input, .tribe-bar-search-filter input {
    background-color: white !important;
    color: black !important;
}

.tribe-events-sub-nav a span {
    color: #b49761 !important;
}

.tribe-events-sub-nav a:hover span {
    color: #86312e !important;
}
.tribe-events-loop .tribe-events-venue-details {
    display: none;
}
.tribe-events-loop .tribe-events-read-more {
    font-size: 0;
}
.tribe-events-loop .tribe-events-read-more:after {
    content: "Buy tickets";
    font-size: 13px;
    vertical-align: middle;
}


/* Event single post */
.tribe-events-meta-group-venue, .tribe-events-meta-group-organizer {
    display: none !important;
}
.tribe-events-meta-group-details {
    width: 100% !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
}
.tribe-events-event-meta {
    margin: 0 !important;
}
.cmsmasters_event_meta_info .cmsmasters_event_meta_info_item:last-of-type {
    display: none;
}
.halo-btn {
    background-color: #a88b44;
    font-family: 'Fjalla One', Arial, Helvetica, 'Nimbus Sans L', sans-serif !important;
    font-size: 13px !important;
    line-height: 46px !important;
    font-weight: 500 !important;
    font-style: normal !important;
    text-transform: uppercase !important;
    display: inline-block;
    padding: 0 30px;
    position: relative;
    white-space: nowrap;
    text-align: center;
    border-width: 0;
    border-style: solid;
    -webkit-border-radius: 0;
    border-radius: 0;
    color: black;
    margin-top: 10px;
}
.halo-btn:hover {
    background-color: #86312e;
    color: black;
}
#event-details {
    position: relative;
    top: -120px;
}
.cmsmasters_single_event_header_left_inner .tribe-events-cost {
    display: none;
}
.cmsmasters_single_event_header_left_inner #haloTicketsBtn {
    margin-top: 20px;
}


/* Contact form */
.cmsmasters-form-builder input, .cmsmasters-form-builder textarea {
    background-color: white !important;
    color: black !important;
}

.cmsmasters-form-builder .cmsmasters_input label, .cmsmasters-form-builder .cmsmasters_input label span {
    color: black !important;
}

.cmsmasters-form-builder .cmsmasters_textarea label, .cmsmasters-form-builder .cmsmasters_textarea label span {
    color: black !important;
}

.cmsmasters-form-builder input::-webkit-input-placeholder, .cmsmasters-form-builder input:-ms-input-placeholder, .cmsmasters-form-builder input::placeholder, .cmsmasters-form-builder textarea::-webkit-input-placeholder, .cmsmasters-form-builder textarea:-ms-input-placeholder, .cmsmasters-form-builder textarea::placeholder {
    color: black !important;
}

.cmsmasters_button:hover {
    background-color: #86312e !important;
}

/* Contact form 7 */
.wpcf7 input, .wpcf7 textarea {
    background-color: white !important;
    color: black !important;
}

.wpcf7 ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: black !important;
}
.wpcf7 ::-moz-placeholder { /* Firefox 19+ */
    color: black !important;
}
.wpcf7 :-ms-input-placeholder { /* IE 10+ */
    color: black !important;
}
.wpcf7 :-moz-placeholder { /* Firefox 18- */
    color: black !important;
}

.wpcf7 input[type="submit"] {
    background-color: #a88b44 !important;
    margin-top: 30px;
}
.wpcf7 input[type="submit"]:hover {
    background-color: #86312e !important;
}

#wpcf7-f16456-p16309-o1 .wpcf7-list-item-label {
    float: initial !important;
}

@media only screen and (min-width: 600px) {
    #wpcf7-f16456-p16309-o1 .your-name {
        padding-right: 8px;
    }
    #wpcf7-f16456-p16309-o1 .your-name + br{
        display: none;
    }
    #wpcf7-f16456-p16309-o1 .dob {
        padding-left: 8px;
        float: right;
    }
    #wpcf7-f16456-p16309-o1 .dob, #wpcf7-f16456-p16309-o1 .your-name {
        width: 50%;
        display: inline-block;
        clear: both;
    }
    #wpcf7-f16456-p16309-o1 .dob::after, #wpcf7-f16456-p16309-o1 .your-name::after {
        content: "";
        display: block;
        clear: both;
    }
}

.one-half,
.one-third {
    position: relative;
    margin-right: 4%;
    float: left;
    margin-bottom: 20px;
}

.one-half { width: 48%; }
.one-third { width: 30.66%; }

.last {
    margin-right: 0 !important;
    clear: right;
}

@media only screen and (max-width: 767px) {
    .one-half, .one-third {
        width: 100%;
        margin-right: 0;
    }
}

.tribe-events-list-widget-events:first-of-type {
    padding-top: 10px !important;
}

/* Hide comments */
.comment-respond {
    display: none !important;
}

/* No link class */
.no-link a {
    pointer-events: none;
}
.no-link.cmsmasters_profile .cmsmasters_img_rollover_wrap:hover img {
    -webkit-transform: scale(1) !important;
    -moz-transform: scale(1) !important;
    transform: scale(1) !important;
}
.no-link.cmsmasters_profile .cmsmasters_img_rollover_wrap:hover .cmsmasters_img_rollover {
    background-color: transparent !important;
}

/* reCaptcha */
.grecaptcha-badge {
    z-index: 1;
}

/* WooCommerce edits */
.variations_form select {
    background-color: white;
    color: black;
}

.quantity input {
    background-color: white !important;
    color: black !important;
}

/* Coupon */
#coupon_code {
    background-color: white !important;
    color: black !important;
}
.coupon ::-webkit-input-placeholder, .checkout_coupon ::-webkit-input-placeholder  { /* Chrome/Opera/Safari */
    color: black !important;
}
.coupon ::-moz-placeholder, .checkout_coupon ::-moz-placeholder { /* Firefox 19+ */
    color: black !important;
}
.coupon :-ms-input-placeholder, .checkout_coupon :-ms-input-placeholder { /* IE 10+ */
    color: black !important;
}
.coupon :-moz-placeholder, .checkout_coupon :-moz-placeholder { /* Firefox 18- */
    color: black !important;
}
/* Checkout coupon */
.woocommerce-form-coupon-toggle .woocommerce-info {
    background-color: black !important;
}

/* Table headers */
.shop_table thead th, .cart-subtotal th, .cart-subtotal td {
    background-color: white !important;
    color: black !important;
}
.cart-subtotal .amount {
    color: black !important;
}

/* Checkout button */
.checkout-button {
    background-color: #86312e !important;
    color: #b49761 !important;
}
.checkout-button:hover {
    background-color: white !important;
}

/* Checkout form */
.woocommerce-checkout input, .woocommerce-checkout textarea, .select2-selection--single {
    background-color: white !important;
    color: black !important;
}

.woocommerce-checkout ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: black !important;
}
.woocommerce-checkout ::-moz-placeholder { /* Firefox 19+ */
    color: black !important;
}
.woocommerce-checkout :-ms-input-placeholder { /* IE 10+ */
    color: black !important;
}
.woocommerce-checkout :-moz-placeholder { /* Firefox 18- */
    color: black !important;
}

/* Your order */
.order-total th, .order-total td, .order_details th, .order_details td {
    color: white !important;
}

/* Place order */
.woocommerce-checkout-payment .button {
    background-color: #86312e !important;
    color: #b49761 !important;
}
.woocommerce-checkout-payment .button:hover {
    background-color: white !important;
}

/* Variation */
.woocommerce-variation .stock {
    color: white !important;
    margin-left: 0 !important;
}

/* Select style */
.select2-selection {
    color: black;
}

.select2 .select2-selection__rendered, .select2-results__options {
    color: black !important;
}

/* Input style */
.woocommerce input + label:after {
    background-color: white !important;
}


/* Halo Modal */
#haloTicketsBtn, #haloTicketsBtnTwo {
    font-size: 17px;
    padding: 7px 40px;
}
/* The Modal (background) */
.haloModal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 99999; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.haloModal-content {
    background-color: #fefefe;
    margin: 15% auto auto auto; /* 15% from the top and centered */
    border: 1px solid #888;
    width: 90%;
    max-width: 940px;
    height: 70%;
}
@media only screen and (min-width: 767px) {
    .haloModal-content {
        margin: 7% auto auto auto; /* 15% from the top and centered */
        width: 80%;
    }
}
.haloModal-inner {
    height: 100%;
}

.haloModal-content .tribe-events-event-meta {
    display: none;
}

.haloModal-content .eventbrite-ticket-embed {
    height: 100%;
}

.haloModal-content .eventbrite-ticket-embed iframe {
    height: 100%;
    margin-bottom: 0;
}
.haloModal-content .eventbrite-ticket-embed iframe + div {
    display: none;
}

.haloModal-content .cmsmasters_event_meta_info_item, .haloModal-content .cmsmasters_event_meta_info_item_title {
    color: black;
}


/* The Close Button */
/* .haloModalclose {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.haloModalclose:hover,
.haloModalclose:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
} */